Post Reply

SuperSU binary needs to be updated?

10th April 2014, 11:29 PM   |  #1  
OP Junior Member
Thanks Meter: 2
 
5 posts
Join Date:Joined: Feb 2014
My rooted android phone was working fine for a few months but just today when i started up SuperSU a message appears "The SU binary needs to be updated" im unable to use CWM or TWRP cause it says root is required for this application even though it has already been rooted my phone model is Sony Xperia ST27a ive already tried unrooting my phone through Bin4ry which is the tool i used to install my root. Ive also tried running the recovery menu on my phone using the Volume down fuction at boot logo which is meant to activate the recovery menu but no recovery menu appeared.
Last edited by Zodiax360; 10th April 2014 at 11:39 PM.
10th April 2014, 11:35 PM   |  #2  
alray's Avatar
Senior Member
Flag Montreal
Thanks Meter: 1,117
 
2,889 posts
Join Date:Joined: May 2012
Donate to Me
More
Quote:
Originally Posted by Zodiax360

my phone model is Sony Xperia ST27a.

Wrong forum, this is the HTC One M7 forum, not for Sony Xperia

here you go:
http://forum.xda-developers.com/xperia-u
Last edited by alray; 10th April 2014 at 11:42 PM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes